\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley (1557 – 1603)"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Springtime mantleth every bough"
	source = "CPDL"
}

% note that the bassus was transcribed from the rore madrigal, and
% modified only a little bit for this part.  The source for the
% madrigal transcription didn't change the note values, so the
% looksSlower and looksFaster for bassus in score and score-faster are
% different from the other parts.

% also, this is one of the few places where I changed the Ogni Sorte
% rehearsal letters.  I wanted C and D to be exactly where the mood in
% the bass line changes.

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key c \major
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  \seerepeat \repeat volta 2 {
    c2. c4      | % 1
    f, g a a      | % 2
    g4. g8 a4 g8 f      | % 3
    e4 e a2      | % 4
    b4. g8 c4 b      | % 5
    a c g2      | % 6
    r4 e a4. a8      | % 7
    g4. g8 f4. f8      | % 8
    e4 d8 c g'2      | % 9
 }
 \alternative {{
    c, r      | % 10
  \seerepeat }{
    c r4 c'      | % 11
}}
\seerepeat \repeat volta 2 {
    c4. b8 c4 e      | % 12
    d d g,2      | % 13
    c4 c8 b a4 g      | % 14
    f f e2      | % 15
    a4. a8 d,4 f      | % 16
    e e a2      | % 17
    c4. d8 e4 d      | % 18
    c g a8 b c4      | % 19
    b a g2.     | % 20
     fis4 g e      | % 21
    d a' b8 c d4      | % 22
    c b a2      | % 23
    g r4 e      | % 24
    f8 g a4 g2      | % 25
\seerepeat }
\alternative {{
    c, r4 c'      | % 26
\seerepeat }{
    c,1
}}
  \endbar
}

bassuswords = \lyricmode {
%  \set stanza = "1. "
 Spring -- time mant -- leth eve -- ry bough, and bowers make for shep -- herd's sport, birds and beasts are of con -- sort: Fa la la la la la la la la la la la. la. Our hearts in true love we do vow, un -- to that fai -- ry shep -- herds' maid, we with true love are re -- paid. Fa la la la la la la la la la la la, fa la la la, fa la la la la la la la, fa la la la la la. Our la. 
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}

	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

